.h3column {
    font-size: 22px;
}
.columnWrap {
    padding: 60px 0 100px;
}
@media screen and (max-width: 500px) {
    .columnWrap {
        padding: 10px 0 35px;
    }
}
.columnListWrap {
	display: flex;
	justify-content: space-between;
	padding-bottom: 120px;
}
.columnListLeft {
	width: calc(100% - 250px - 5%);
}
.columnListRight {
	width: 250px;
}
@media screen and (max-width: 800px) {
    .columnListWrap {
        flex-direction: column;
        gap: 3rem;
    }
    .columnListLeft {
        width: 100%;
    }
    .columnListRight {
        width: 100%;
    }
}
.tabNavi {
    display: flex;
	border: 1px solid #e0e0e0;
}
.btnTab {
	width: calc(100% / 3);
	padding: 10px 0;
    position: relative;
    display: block;
    font-size: 15px;
    cursor: pointer;
	transition: all 0.5s;
	color: #878787;
}
.btnTab:nth-child(2)::before,.btnTab:nth-child(2)::after {
	content: "";
	height: 60%;
	width: 1px;
	background-color: #878787;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.btnTab:nth-child(2)::before {
	left: 0;
}
.btnTab:nth-child(2)::after {
	right: 0;
}
.btnTab span {
	content: '';
	width: 75px;
	height: 2.5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.tabFish span {
	background-color: #6bb6dd;
}
.tabCook span {
	background-color: #85b138;
}
.tabEnjoy span {
	background-color: #d16d0f;
}
.tabFish.isActive {
    color: #6bb6dd;
}
.tabCook.isActive {
    color: #85b138;
}
.tabEnjoy.isActive {
    color: #d16d0f;
}
.columnListFlex {
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	gap: 3rem 0;
	padding-top: 4.5rem;
}
.columnListFlex .c2 {
	width: 30%;
}
.columnListFlex::after {
	content: '';
	width: 30%;
}
.columnListFlex .c2 .h4column {
  font-size: 16px;
}
.isHidden {
	display: none;
}
@media screen and (max-width: 800px) {
	.columnListFlex .c2 {
        width: 46.5%;
    }
    .columnListFlex::after {
        content: none;
    }
}
@media screen and (max-width: 500px) {
	.btnTab {
        font-size: 14px;
    }
	.columnListFlex .c2 .h4column {
      font-size: 13px;
    }
	.columnListFlex {
        padding-top: 2rem;
    }
}
.h3topPicks {
	font-size: 18px;
}
.c3 {
	display: flex;
	justify-content: space-between;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e0e0e0;
}
.topPicksA {
	width: 41.6%;
}
.c3dtl {
	width: 54.4%;
}
.h4topPicks {
    font-size: 13px;
    line-height: 1.5;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.dateTagTopPicks,.dateTagTopPicks a {
	font-size: 11px;
	color: #878787;
}
.tagWrap {
	display: flex;
	flex-flow: wrap;
	gap: 1rem;
}
.tagWrap a {
	color: #878787;
	font-size: 12px;
}
@media screen and (max-width: 500px) {
	.h3topPicks {
        font-size: 16px;
    }
	.topPicksA {
        width: 105px;
    }
    .c3dtl {
        width: calc(100% - 105px - 3%);
    }
}
.bnrWrap {
	padding: 30px 0 0;
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
}
.bnrWrap a {
	display: block;
	width: 100%;
}
@media screen and (max-width: 800px) {
    .bnrWrap {
    }
    .bnrWrap a {
        width: 100%;
    }
}
@media screen and (max-width: 500px) {
    .bnrWrap {
		padding: 30px 0 0;
    }
}
/*詳細ページ
-------------------------------------------------------*/
.columnListWrap.pgDdl {
	padding-top: 70px;
	font-size: 14px;
}
.hicolumn {
	font-size: 28px;
	line-height: 1.4;
}
.titleHead {
	display: flex;
	align-items: center;
	gap: 1rem;
}
.icoCat {
	width: 65px;
	font-size: 14px;
}
nav.link {
    border: solid 1px #000;
    padding: 35px;
	margin: 25px 0 0;
    background: #FFF;
}
.linkTtl {
	font-size: 20px;
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.linkUl {
	list-style: auto;
	margin-left: 3%;
}
.linkUl li {
	font-size: 18px;
}
.linkUl li a {
	padding:  0;
	display: block;
}
.h2entry {
	font-size: 24px;
	margin: 60px 0 0;
	border-left: 13px solid #fcee21;
	padding-left: 15px;
}
.txtEntry,.entryImg,.mainTxtWrap p,.subTxtWrap p {
	margin: 20px 0 0;
	line-height: 2.0;
}
.h3entry {
	font-size: 19px;
	margin: 20px 0 0;
	background-color: #f2f2f2;
	padding: 1rem 3rem;
}
@media screen and (max-width: 500px) {
	.columnListWrap.pgDdl {
        padding-top: 20px;
        font-size: 13px;
    }
    .hicolumn {
        font-size: 24px;
    }
    nav.link {
        padding: 15px;
    }
	.linkTtl {
        font-size: 18px;
    }
	.linkUl {
        margin-left: 7%;
    }
    .linkUl li {
        font-size: 15px;
    }
    .h2entry {
        font-size: 20px;
        margin: 30px 0 0;
        line-height: 1.4;
        padding-left: 10px;
    }
    .h3entry {
        font-size: 16px;
        margin: 20px 0 0;
        padding: 0.5rem 2rem;
    }
}





















/*.tabNavi {
    display: flex;
}
.btnTab {
    width: calc(100% / 3);
    padding: 10px 0;
    position: relative;
    display: block;
    font-size: 15px;
    cursor: pointer;
	transition: all 0.5s;
}
.tabFish.isActive {
    color: #6bb6dd;
}
.tabCook.isActive {
    color: #85b138;
}
.tabEnjoy.isActive {
    color: #d16d0f;
}
@media screen and (max-width: 600px) {
	.tabNavi {
    }
	.btnTab {
    }
}
@media screen and (max-width: 480px) {
	.btnTab {
		font-size: 14px;
    }
}
.panelGalleryGroup {
	background-color: #fff;
}
.panelGallery {
    display:none;
	opacity: 1;
	background-color: #fff;
	padding: 40px 80px 80px;
	@starting-style {
		opacity: 0;
    }
}
.panelGallery.isShow {
    display:block;
    transition: opacity .5s ease-in;
}
@media screen and (max-width: 900px) {
    .panelGallery {
        padding: 5vw 7vw;
    }
}
@media screen and (max-width: 600px) {
    .panelGallery {
        padding: 6vw 5%;
    }
}*/